# Tags

Operations related to tags. Tags are used to organize and categorize content using a flexible tagging system.

 - [POST /customer-teams/{customer_team_id}/tags](https://docs.aryeo.com/api/aryeo/tags/customer-teams-customer-team-id-tags-post.md): Create customer team tag.
 - [PUT /customer-teams/{customer_team_id}/tags](https://docs.aryeo.com/api/aryeo/tags/customer-teams-customer-team-id-tags-put.md): Update customer team tag.
 - [DELETE /customer-teams/{customer_team_id}/tags/{tag_id}](https://docs.aryeo.com/api/aryeo/tags/customer-teams-customer-team-id-tags-tag-id-delete.md): Delete customer team tag.
 - [POST /orders/{order_id}/tags](https://docs.aryeo.com/api/aryeo/tags/orders-order-id-tags-post.md): Create tag for order.
 - [PUT /orders/{order_id}/tags](https://docs.aryeo.com/api/aryeo/tags/put-order-tags-tag-id.md): Update tag for order.
 - [DELETE /orders/{order_id}/tags/{tag_id}](https://docs.aryeo.com/api/aryeo/tags/orders-order-id-tags-tag-id-delete.md): Delete tag for order.
 - [POST /products/{product_id}/tags](https://docs.aryeo.com/api/aryeo/tags/post-products-product-id-tags.md): Create tag.
 - [PUT /products/{product_id}/tags](https://docs.aryeo.com/api/aryeo/tags/put-products-product-id-tags.md): Update product tag.
 - [PUT /products/{product_id}/tags/{tag_id}](https://docs.aryeo.com/api/aryeo/tags/put-products-product-id-tags-tag-id.md): Update tag.
 - [DELETE /products/{product_id}/tags/{tag_id}](https://docs.aryeo.com/api/aryeo/tags/delete-products-product-id-tags-tag-id.md): Delete product tag.
 - [POST /tags](https://docs.aryeo.com/api/aryeo/tags/tags-post.md): Create tag.
 - [PUT /tags/{tag_id}](https://docs.aryeo.com/api/aryeo/tags/tags-tag-id-put.md): Update tag.
